<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class IntegrationProducts extends Model {
	use HasFactory;

	protected $connection = 'main';

	public function stock() {
		return $this->hasMany('App\Models\IntegrationProductStocks', 'ProductCode', 'StockCode');
	}

}
